> ## Documentation Index
> Fetch the complete documentation index at: https://docs.junction.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Unmatched Result

> Retrieve a lab result that requires match review via the Junction API. Requires authentication with your team API key.

<Card horizontal icon="person-digging" color="#57164A">
  This feature is in **closed beta**.

  Interested in this feature? Get in touch with your Customer Success Manager.
</Card>


## OpenAPI

````yaml GET /v3/unmatched_result/{raw_result_id}
openapi: 3.1.0
info:
  title: Junction API
  description: https://docs.junction.com/
  version: 0.4.614
servers:
  - url: https://api.us.junction.com
    x-fern-server-name: Production
  - url: https://api.eu.junction.com
    x-fern-server-name: ProductionEU
  - url: https://api.sandbox.us.junction.com
    x-fern-server-name: Sandbox
  - url: https://api.sandbox.eu.junction.com
    x-fern-server-name: SandboxEU
security:
  - apiKeyAuth: []
paths:
  /v3/unmatched_result/{raw_result_id}:
    get:
      tags:
        - unmatched
      summary: Get Unmatched Result
      operationId: get_unmatched_result_v3_unmatched_result__raw_result_id__get
      parameters:
        - name: raw_result_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Raw Result Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetUnmatchedResultResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    GetUnmatchedResultResponse:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        status:
          $ref: '#/components/schemas/MatchReviewStatus'
          description: ℹ️ This enum is non-exhaustive.
        decision_code:
          $ref: '#/components/schemas/MatchDecisionCode'
          description: ℹ️ This enum is non-exhaustive.
        sub_reason_codes:
          items:
            $ref: '#/components/schemas/MatchSubReasonCode'
          type: array
          title: Sub Reason Codes
        reason:
          type: string
          title: Reason
        patient:
          anyOf:
            - $ref: '#/components/schemas/MatchReviewPatient'
            - type: 'null'
        lab:
          $ref: '#/components/schemas/MatchReviewLab'
        markers:
          items:
            $ref: '#/components/schemas/MatchReviewMarker'
          type: array
          title: Markers
        interpretation:
          anyOf:
            - $ref: '#/components/schemas/Interpretation'
            - type: 'null'
          description: ℹ️ This enum is non-exhaustive.
        result_status:
          anyOf:
            - $ref: '#/components/schemas/ResultStatus'
            - type: 'null'
          description: ℹ️ This enum is non-exhaustive.
        note:
          anyOf:
            - type: string
            - type: 'null'
          title: Note
        allowed_actions:
          items:
            $ref: '#/components/schemas/MatchReviewResolutionAction'
          type: array
          title: Allowed Actions
        candidate_groups:
          items:
            $ref: '#/components/schemas/MatchReviewCandidateGroup'
          type: array
          title: Candidate Groups
        created_at:
          type: string
          format: date-time
          title: Created At
        updated_at:
          type: string
          format: date-time
          title: Updated At
        reviewed_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Reviewed At
      type: object
      required:
        - id
        - status
        - decision_code
        - reason
        - lab
        - created_at
        - updated_at
      title: GetUnmatchedResultResponse
    HTTPValidationError:
      properties:
        detail:
          title: Detail
      type: object
      title: HTTPValidationError
    MatchReviewStatus:
      type: string
      enum:
        - matched
        - pending_customer_review
        - pending_ops_review
        - resolved
      title: MatchReviewStatus
      description: ℹ️ This enum is non-exhaustive.
    MatchDecisionCode:
      type: string
      enum:
        - match_sample_id
        - match_completed
        - match_cancelled
        - wrong_collection
        - wrong_lab
        - multiple_demo_match
        - match_sample_id_mismatch_demo
        - match_demo
        - no_match
      title: MatchDecisionCode
      description: ℹ️ This enum is non-exhaustive.
    MatchSubReasonCode:
      type: string
      enum:
        - lab_account_mismatch
      title: MatchSubReasonCode
      description: ℹ️ This enum is non-exhaustive.
    MatchReviewPatient:
      properties:
        first_name:
          anyOf:
            - type: string
            - type: 'null'
          title: First Name
        last_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Last Name
        dob:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Dob
        gender:
          anyOf:
            - type: string
            - type: 'null'
          title: Gender
      type: object
      title: MatchReviewPatient
    MatchReviewLab:
      properties:
        id:
          type: integer
          title: Id
        name:
          type: string
          title: Name
        slug:
          type: string
          title: Slug
      type: object
      required:
        - id
        - name
        - slug
      title: MatchReviewLab
    MatchReviewMarker:
      properties:
        provider_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Provider Id
        name:
          anyOf:
            - type: string
            - type: 'null'
          title: Name
      type: object
      title: MatchReviewMarker
    Interpretation:
      type: string
      enum:
        - normal
        - abnormal
        - critical
        - unknown
      title: Interpretation
      description: ℹ️ This enum is non-exhaustive.
    ResultStatus:
      type: string
      enum:
        - final
        - partial
      title: ResultStatus
      description: ℹ️ This enum is non-exhaustive.
    MatchReviewResolutionAction:
      type: string
      enum:
        - accept
        - reject
        - unsure
      title: MatchReviewResolutionAction
      description: ℹ️ This enum is non-exhaustive.
    MatchReviewCandidateGroup:
      properties:
        user_id:
          anyOf:
            - type: string
              format: uuid
            - type: 'null'
          title: User Id
        candidates:
          items:
            $ref: '#/components/schemas/MatchReviewCandidate'
          type: array
          title: Candidates
      type: object
      title: MatchReviewCandidateGroup
    MatchReviewCandidate:
      properties:
        candidate_type:
          $ref: '#/components/schemas/MatchCandidateType'
          description: ℹ️ This enum is non-exhaustive.
        order_id:
          anyOf:
            - type: string
              format: uuid
            - type: 'null'
          title: Order Id
        order_transaction_id:
          anyOf:
            - type: string
              format: uuid
            - type: 'null'
          title: Order Transaction Id
        last_status:
          anyOf:
            - $ref: '#/components/schemas/OrderLowLevelStatus'
            - type: 'null'
          description: ℹ️ This enum is non-exhaustive.
        confidence_level:
          $ref: '#/components/schemas/MatchCandidateConfidenceLevel'
          description: ℹ️ This enum is non-exhaustive.
        confidence_score:
          anyOf:
            - type: number
            - type: 'null'
          title: Confidence Score
        reasons:
          items:
            $ref: '#/components/schemas/MatchCandidateReasonCode'
          type: array
          title: Reasons
        marker_overlap:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Marker Overlap
        status_context:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Status Context
      type: object
      required:
        - candidate_type
        - confidence_level
      title: MatchReviewCandidate
    MatchCandidateType:
      type: string
      enum:
        - provenance_order
        - order_option
      title: MatchCandidateType
      description: ℹ️ This enum is non-exhaustive.
    OrderLowLevelStatus:
      type: string
      enum:
        - ordered
        - requisition_created
        - requisition_bypassed
        - transit_customer
        - out_for_delivery
        - with_customer
        - transit_lab
        - delivered_to_lab
        - completed
        - failure_to_deliver_to_lab
        - failure_to_deliver_to_customer
        - problem_in_transit_lab
        - problem_in_transit_customer
        - sample_error
        - appointment_scheduled
        - appointment_cancelled
        - appointment_pending
        - draw_completed
        - cancelled
        - lost
        - do_not_process
        - partial_results
        - awaiting_registration
        - registered
        - redraw_available
        - corrected
        - lab_processing_blocked
      title: OrderLowLevelStatus
      description: ℹ️ This enum is non-exhaustive.
    MatchCandidateConfidenceLevel:
      type: string
      enum:
        - high
        - medium
        - low
      title: MatchCandidateConfidenceLevel
      description: ℹ️ This enum is non-exhaustive.
    MatchCandidateReasonCode:
      type: string
      enum:
        - sample_id_match
        - lab_account_mismatch
        - matched_completed_order
        - matched_cancelled_order
        - invalid_collection_state
        - demographic_mismatch
        - demographic_match
        - possible_wrong_lab
        - same_lab
        - same_user
        - marker_overlap_exact
        - marker_overlap_partial
        - marker_overlap_none
      title: MatchCandidateReasonCode
      description: ℹ️ This enum is non-exhaustive.
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-vital-api-key
      description: Vital Team API Key

````